Subject: Re: LSM Joining Case Test - Valley Sonwani
From: Valley Sonwani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Oct 2020 11:37:33 -0400

| | LSM Joining Case Test

Name | Valley Sonwani
E-mail | [email-masked]
Phone Number | (+91) 7354216435
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I have selected this blurb because the customer query that was basically he is from another place and for the event only he is coming to the city. Only one week is left for the event. And he is coming early to the city so he wants to change his delivery address to make sure he will receive the ticket in which hotel in future he will be staying.

And the things I want to add is
Like first thing whenever we receive any call from the customer we should make sure that greet him or her properly and make sure to satisfy him or her for that only we have to say the things which he wants to listen so basically from 1blurb I'll use the first para (I've just looked into your order today and I'm happy to say your seller has confirmed they'll be able to send your tickets as soon as they receive them from the event organiser. It's become common practice now for event organisers to only release tickets (or batches of tickets) very close to the event date - often the week of the event.)

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service- means satisfying your customer on the other hand. Great customer service- you make your customer loyal to your company which leads to a better goodwill in market and if youe customer is loyal you don't need advertisement they'll be your brand ambassador and they'll be attracting more customer.

| |

You can edit this submission and view all your submissions easily.